Bug 981733 - Midnight Commander (mc) archive browsing broken by tmpfs
Midnight Commander (mc) archive browsing broken by tmpfs
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F18TmpOnTmpfs
  Show dependency treegraph
 
Reported: 2013-07-05 11:53 EDT by Steevithak
Modified: 2015-02-17 10:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:52:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steevithak 2013-07-05 11:53:17 EDT
Description of problem:
Midnight Commander allows browsing of archived files by expanding them into a /tmp directory. As the result of F19's replacement of a /tmp with tmpfs, the tmp directory is now far too small for most applications and any attempt at browsing archive files with mc fails with an error (e.g. "gzip: out of space on device")

Version-Release number of selected component (if applicable):
mc-4.8.7-3.fc19.x86_64

How reproducible:
always


Steps to Reproduce:
1. install F19
2. install mc
3. attempt to view any large archive file

Actual results:
crash with out of space error

Expected results:
viewing of archive

Additional info:
Comment 1 Fedora End Of Life 2015-01-09 13:41:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:52:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.